Subject: Ticket Assigned - Refund Request Order Number 9669393129
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 05:29:16 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Request Order Number 9669393129 Dear Team,

Hope this email finds you well.

Kindly be noted that I have made subject order by mistake. I didn't open
and use it. I need to return the item. Order number is 9669393129. Kindly
advise the procedure to return the item.

Awaiting for your reply.

Thanks & Best regards

Inara Hasanova

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2720311